﻿<!DOCTYPE html>
<center>
    <h1>Assignment #3 - Nguyen, Phuong<a name="top"></a></h1>
</center>
<center>
    <a href='#section1'>Section 1</a>
    <a href='#section2'>Section 2</a>
    <a href='#section3'>Section 3</a>
    <a href='#section4'>Section 4</a>
    <a href='#section5'>Section 5</a>
    <a href='#section6'>Section 6</a>
</center>
<html lang="en">
<head>
    <title>
    </title>
    <meta charset="utf-8" />
</head>
<body>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Section 1 - A typical grocery list of 5 items:<a name="section1"></a></b>
            </span>
        </p>
        <ul style="padding-left: 70px;">
            <li>Two packs of instant noodles (Shin Ramen)</li>
            <li>A dozen of eggs</li>
            <li>Two boxes of apple juice (Sam's Choice) </li>
            <li>Three packs of cigarettes (Marlboro)</li>
            <li>Beef for carne picada extra thin</li>
        </ul>
        <a href='#top'>Back to Top</a>
    </div>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Section 2 - Cities in States:<a name="section2"></a></b>
            </span>
        </p>
        <ul style="padding-left: 70px;">
            <li>Ohio
                <ul>
                    <li>Bowling Green</li>
                    <li>Cleveland</li>
                    <li>Columbus</li>
                    <li>Dayton</li>
                </ul>
            </li>
            <li>New York
                <ul>
                    <li>New York City</li>
                    <li>Rochester</li>
                    <li>Buffalo</li>
                    <li>Binghamton</li>
                </ul>
            </li>
            <li>California
                <ul>
                    <li>Los Angeles</li>
                    <li>San Francisco</li>
                    <li>San Diego</li>
                    <li>San Jose</li>
                </ul>
            </li>
            <li>Washington
                <ul>
                    <li>Seattle</li>
                    <li>Vancouver</li>
                    <li>Olympia</li>
                    <li>Tacoma</li>
                </ul>
            </li>
        </ul>
        <a href='#top'>Back to Top</a>
    </div>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Section 3 - brief synopsises of favorite movies:<a name="section3"></a></b>
            </span>
        </p>
        <dl style="padding-left: 70px;">
            <dt>I am Sam (2001)</dt>
            <dd>"I Am Sam" is the compelling story of Sam Dawson (Sean Penn), a mentally-challenged father raising his daughter Lucy (Dakota Fanning) with the help of  
                 a unique group of friends. As Lucy turns seven and begins to intellectually surpass her father, their close bond is threatened when their unconventional  
                 living arrangement comes to the attention of a social worker who wants Lucy placed in foster care. 
            </dd>
        </dl>
        <dl style="padding-left: 70px;">
            <dt>A Werewolf Boy (20012)</dt>
            <dd>
                Summoned by an unexpected phone call, an elderly woman visits a cottage the way she used to when she was a young girl. She remembers a boy she knew half  
                a century before. Moving to a peaceful village when she was a girl she discovered a "wolf boy", hiding his large, contorted body in the darkness. The  
                girl, now a woman, has never been able to purge the images of his wild eyes and animal-like behavior from her mind. She recalls teaching the boy how to  
                wait patiently before a meal, how to wear clothes, how to speak, how to write and other human behaviors so that he could one day live like a normal man. 
                She opened her heart to the innocent boy and he fell in love with the girl, the only person to ever show him affection. However when threatened, he let  
                loose his bestial instincts and became the subject of the villagers' fears. In order to save the life of the boy who risked his to be by her side, she left  
                him with a promise: "Wait for me. I'll come back for you".  
            </dd>
        </dl>
        <dl style="padding-left: 70px;">
            <dt>Doctor Strange (2016)</dt>
            <dd>
                Dr. Stephen Strange's (Benedict Cumberbatch) life changes after a car accident robs him of the use of his hands. When traditional medicine fails him, he  
                looks for healing, and hope, in a mysterious enclave. He quickly learns that the enclave is at the front line of a battle against unseen dark forces bent  
                on destroying reality. Before long, Strange is forced to choose between his life of fortune and status or leave it all behind to defend the world as the  
                most powerful sorcerer in existence. 
            </dd>
        </dl>
        <dl style="padding-left: 70px;">
            <dt>The Internship (2013)</dt>
            <dd>
                After old-school salesmen Billy (Vince Vaughn) and Nick (Owen Wilson) find themselves downsized, Billy decides that, despite their complete lack of  
                technological savvy, they should work for Google. The friends somehow manage to finagle internships at the Internet giant and promptly head out to  
                Silicon Valley. Viewed with disdain by most of their fellow interns, Billy and Nick join forces with the rest of the misfit "nooglers" to make it  
                through a series of competitive team challenges. 
            </dd>
        </dl>
        <dl style="padding-left: 70px;">
            <dt>Steve Jobs (2015)</dt>
            <dd>
                With public anticipation running high, Apple Inc. co-founders Steve Jobs (Michael Fassbender) and Steve "Woz" Wozniak get ready to unveil the first  
                Macintosh in 1984. Jobs must also deal with personal issues related to ex-girlfriend Chrisann Brennan and their young daughter Lisa. Eventually fired,  
                Jobs launches NeXT Inc. and prepares to release a new computer model in 1988. Ten years later, Jobs is back at Apple Inc. and about to revolutionize the  
                industry once again with the iMac. 
            </dd>
        </dl>
        <a href='#top'>Back to Top</a>
    </div>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Section 4 - A "Tree Stats" Table:<a name="section4"></a></b>
            </span>
        </p>
        <table border="1">
            <tr>
                <th colspan="5">
                    <h4>Tree Stats</h4>
                </th>
            </tr>
            <tr>
                <th>&nbsp</th>
                <th>Pine</th>
                <th>Maple</th>
                <th>Oak</th>
                <th>Fir</th>
            </tr>
            <tr>
                <th>Average Height (inches)</th>
                <td>2.0</td>
                <td>2.3</td>
                <td>2.5</td>
                <td>2.1</td>
            </tr>
            <tr>
                <th>Average Width (inches)</th>
                <td>1.0</td>
                <td>0.9</td>
                <td>1.2</td>
                <td>0.7</td>
            </tr>
            <tr>
                <th>Typical Life Span (years)</th>
                <td>60-70</td>
                <td>70-80</td>
                <td>80-100</td>
                <td>50-70</td>
            </tr>
        </table> 
        <a href='#top'>Back to Top</a>
    </div>

    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Section 5 - A "Nature of States" Table:<a name="section5"></a></b>
            </span>
        </p>
        <table border="1">
            <tr>
                <th colspan="6">
                    <h4>States</h4>
                </th>
            </tr>
            <tr>
                <th>&nbsp</th>
                <th>Ohio</th>
                <th>New York</th>
                <th>California</th>
                <th>Washington</th>
                <th>Texas</th>
            </tr>
            <tr>
                <th>Bird</th>
                <td>Cardinal</td>
                <td>Eastern Bluebird</td>
                <td>California Quail</td>
                <td>American Goldfinch</td>
                <td>Northern Mockingbird</td>
            </tr>
            <tr>
                <th>Flower</th>
                <td>Carnation</td>
                <td>The Rose</td>
                <td>California Poppy</td>
                <td>Rhododendron Macrophyllum</td>
                <td>Bluebonnet</td>
            </tr>
            <tr>
                <th>Tree</th>
                <td>Ohio Buckeye</td>
                <td>Sugar Maple</td>
                <td>Giant Sequoia</td>
                <td>Tsuga Heterophylla</td>
                <td>Pecan</td>
            </tr>
        </table>
        <a href='#top'>Back to Top</a>
    </div>

    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Section 6 - A "Food & Meals" Table:<a name="section6"></a></b>
            </span>
        </p>
        <table border="1">
            <tr>
                <th colspan="5">
                    <h4>Meals</h4>
                </th>
            </tr>
            <tr>
                <th  colspan="2">&nbsp</th>
                <th>Breakfast</th>
                <th>Lunch</th>
                <th>Dinner</th>
            </tr>
            <tr>
                <th rowspan="4">Foods</th>
                <th>Bread</th>
                <td>Roll</td>
                <td>Sliced Bread</td>
                <td>Garlic Bread</td>
            </tr>
            <tr>
                <th>Main Course</th>
                <td>Eggs</td>
                <td>Ham Sandwich</td>
                <td>Spaghetti</td>
            </tr>
            <tr>
                <th>Vegetable</th>
                <td>Tomato</td>
                <td>Salad</td>
                <td>Brussel Sprouts</td>
            </tr>
            <tr>
                <th>Dessert</th>
                <td>Apples</td>
                <td>Cookies</td>
                <td>Ice Cream</td>
            </tr>
        </table>
        <a href='#top'>Back to Top</a>
    </div>
</body>
</html>